function init(hero) {
    hero.setName("Sprite/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(4);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:eternal_physiology_sprite", "knights:celestial_armor");
    hero.addAttribute("PUNCH_DAMAGE", 15, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 1, 0);
    hero.addAttribute("MAX_HEALTH", 3, 0);

    hero.addKeyBind("INVISIBILITY", "Presence Manipulation", 1);
    hero.addKeyBind("SPELL_MENU", "Decoy Manipulation", 2);
    hero.addKeyBind("SLOW_MOTION", "Superhuman Reflexes", 4);
    hero.addKeyBind("SUPER_SPEED", "Superhuman Speed", 3);

    hero.setDefaultScale(0.83);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}